<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>

  <meta name="generator" content="HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">

  <meta http-equiv="Expires" content="Tue, 01 Jan 1980 1:00:00 GMT">

  <meta http-equiv="Pragma" content="no-cache">

  <meta http-equiv="content-type" content="text/html; charset=us-ascii">

  <meta name="Author" content="Mark A. Indovina">

  <meta name="subject" content="Rivers Edge Restaurant, a full service restaurant and Party House">

  <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">

  <meta name="keywords" content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">

  <meta name="revisit-after" content="7 days">

  <link rel="STYLESHEET" type="text/css" href="layout.css">
  <title>River's Edge | Rochester, NY</title>


</head>

<body style="color: rgb(126, 21, 43); background-color: rgb(255, 255, 204);" link="blue" vlink="red">

<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

  <tbody>

    <tr>

      <td>
      <table bgcolor="#ffffcc" border="0" cellpadding="4" cellspacing="0" width="100%">

        <tbody>

          <tr>

            <td>
            <center>
            <table bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

              <tbody>

                <tr>

                  <td>
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="2" cellspacing="2" width="100%">

                    <tbody>

                      <tr>

                        <td align="center" bgcolor="#7e152b" valign="middle"> <img style="width: 295px; height: 152px;" alt="Rivers Edge" src="images/rivers-edge/re-sign-v5-sm.jpg"></td>

                        <td align="center" bgcolor="#7e152b" valign="middle"> <font color="#ffffcc" size="+2">31
Paul Road<br>

Rochester, NY 14624<br>

Phone: 1-585-235-3630<br>

FAX: 1-585-235-3637<br>

                        </font></td>

                        <td align="center" bgcolor="#ffffcc" valign="middle"> <img style="width: 52px; height: 152px;" alt="Rivers Edge" src="images/rose-g-t-s-v1.gif"></td>

                      </tr>

                    </tbody>
                  </table>

                  </td>

                </tr>

              </tbody>
            </table>

            <table align="center" border="0" cellpadding="1" cellspacing="1" width="85%">

              <tbody>

                <tr>

                  <td>
                  <table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

                    <tbody>

                      <tr>

                        <td>
                        <table style="background-color: rgb(255, 255, 204); width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellpadding="3" cellspacing="6">

                          <tbody>

                            <tr>

                              <td colspan="2" align="center" valign="middle"> <font size="+2"><b>Upcoming
Events at the River's Edge</b></font><br>

                              <hr style="width: 100%; height: 2px;"></td>

                            </tr>

                            <tr>

                              <td colspan="2" rowspan="1">
                              <div style="text-align: center;">
                              <h3><a target="_blank" href="http://www.riversedgerestaurant.com/New_Years_Eve.pdf">The
River&rsquo;s Edge&nbsp;New Year&rsquo;s Eve Party</a></h3>

And 4th year Anniversary Celebration<br>

                              <br>

December 31st, 6:30pm<br>

31 Paul Road<br>

Rochester, NY 14624<br>

(585) 235-3630</div>

                              <div style="text-align: center;"><span style="font-weight: bold;"><br>

5 hour Premium Open Bar</span><br>

6:30-7:30 &nbsp; 8:30-12:30<br>

                              </div>

                              <div style="text-align: center;"><span style="font-weight: bold;">Prime Rib buffet<br>

                              </span>7:30-8:30pm<br>

                              </div>

                              <br>

                              <div style="text-align: center;">Champagne,
Hats, &amp;<br>

Noisemakers at Midnight<br>

                              <br>

Continental Breakfast at 1am<br>

DJ and Dancing until 2am</div>

                              <br>

                              <div style="text-align: center;"><span style="font-weight: bold;">Menu</span>:<br>

                              <br>

Carved Prime Rib<br>

River&rsquo;s Edge Baked Chicken<br>

Italian Sausage w/Peppers &amp; Onions<br>

                              <br>

Ziti in Marinara Sauce<br>

Roasted Potatoes (in our special<br>

herb-seasoned butter sauce)<br>

Green Beans Almandine<br>

                              <br>

Chef Salad<br>

Assorted Relishes<br>

Warm Rolls &amp; Butter<br>

                              </div>

                              <br>

                              <div style="text-align: center;"><span style="font-weight: bold;">$39.95 per person</span><br style="font-weight: bold;">

                              <span style="font-weight: bold;">Reservations
are Requested</span><span style="font-weight: bold;"></span></div>

                              </td>

                            </tr>

                            <tr>

                              <td colspan="2" align="center" valign="middle"> <font size="+1"> </font>
                              <hr style="width: 100%; height: 2px;"><font size="+1">
                              <p>Pattie Smith
our especially talented event planner here at The River's
Edge&nbsp;will help you plan your party right down to the smallest
detail. From a large reception to a small intimate gathering, let
Pattie help you make your event a truly memorable one.</p>

                              <p>Pattie is ready
to give you the personal service that you deserve. Call her today for a
free consultation at 585-235-3630 or send her an <a href="mailto:theriversedge@frontiernet.net" title="mailto:theriversedge@frontiernet.net">Email</a>.</p>

                              </font>
                              <hr style="width: 100%; height: 2px;"><font size="+1"> </font> </td>

                            </tr>

                            <tr>

                              <td colspan="2" align="center" valign="middle"> <strong>Rivers Edge Friday Night
Dinner and Entertainment Booking</strong><br>

The Rivers Edge Restaurant is open for dinner and dancing by walk-in or
reservation on Friday nights. &nbsp;We also host parties by
reservation on Saturday - no party is too small - we can host up to 350
people!<br>
                              </td>

                            </tr>

<!-- Hide
<tr>
<td colspan="2" valign="Middle" align="Center">
<strong>
Happy Hour every Wednesday - Saturday, 4-6 PM and Sunday, 12-6 PM<br>
Featuring $1 pints, $2.50 well drinks, and munchies.
</strong>
<br>
<br>
</td>
</tr>
//-->
<!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>Every Friday Night</strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>The Roger Eckers
Band</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>March 9<sup>th</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Project-2 Jazz
Trio</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>March 16<sup>th</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Double Feature</u><br></strong>
<blockquote>
Comedy, Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>April 13<sup>th</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>The Millionaires</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
<tr>
<td valign="top" align="left" width="20%">
<strong>April 20<sup>th</sup><br></strong>
<strong>April 27<sup>nd</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Roger Eckers Band</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
<tr>
<td valign="top" align="left" width="20%">
<strong>May 4<sup>th</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Ernie Capone</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
<tr>
<td valign="top" align="left" width="20%">
<strong>May 11<sup>th</sup><br></strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Ann Mitchell Jazz</u><br></strong>
<blockquote>
Music and Dancing 6:30-9:30 PM<br>
Our full dinner menu served 4-9:30 PM,<br>
Including <b>The Best Fish Fry in
Town!</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>March 3<sup>rd</sup><br></strong>
<center>
<strong><img src="/images/wine.gif" width=
"94" height="148"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>The River's Edge New York State
vs. California Blind Wine Tasting</u><br>
<br></strong>
<dl>
<dd>$19.99 per person</dd>
<dd>6pm - 8pm Wine Tasting</dd>
<dd>Hot and Cold Hors D'oeuvres</dd>
<dd>Carving Station</dd>
<dd>Pasta Station</dd>
<dd>Sweets Table</dd>
<dd>8:00pm - 11:30pm DJ and Dancing</dd>
<dd>Cash bar available</dd>
<dd><strong>Advance tickets only, limited
number available</strong></dd>
<dd>Please Call (585) 235-3630</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%" bgcolor="orange">
<strong>
October 30<sup>th</sup><br>
<center><img src="images/holidays/pumpkinsm.gif" width="122" height="126"></center>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
The Rivers Edge Halloween Costume Party<br>
6:00 PM till ???<br>
Food, games, and prizes, sure be fun for kids of all ages!<br>
$12.50 for adults, kids under 12 years old $6.00.<br>
Reservations required.
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%" bgcolor="white">
<strong>
November 7<sup>th</sup><br>
<center><img src="images/events/holy_child_logo.jpg" width="125" height="119"></center>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
Music Jam to benefit The School Of The Holy Childhood<br>
3:00 PM till ???<br>
Largest dance floor in the area!<br>
5 live bands, food, dancing, and raffles.<br>
Admission is just $6.00 at the door.<br>
Please join us for great music, great food, all to support a great cause.
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%">
<strong>
November 13<sup>th</sup>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
Wochovia Securities, WHAM, and Dance Lovers presents:<br>
"A Hollywood Evening in Memory of Bill Klein with Beth Adams"
to benefit "The Heart of Gold"<br>
6:00 PM till???<br>
Music, dancing, grazing stations, and a cash bar.<br>
Donation $30 per person<br>
Tickets available at the River's Edge Restaurant.<br>
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%" bgcolor="white">
<strong>
December 24<sup>th</sup>
<center><img src="/images/holidays/xmas-window.gif" width="46" height="64"></center>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
Christmas Eve Day<br>
We'll be open 11 AM - 6 PM<br><br>
<b>Gift Certificates Make Great Gifts and Stocking Stuffers!<b><br>
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>December 25<sup>th</sup></strong>
<center>
<strong><img src=
"/images/holidays/xmas-window.gif" width=
"46" height="64"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE"><strong>Christmas Day<br>
We will be closed. Happy
Holidays!<br></strong></td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%">
<strong>
January 15<sup>th</sup>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
Delia's Dance Lovers Dinner Dance<br>
Dinner &amp; Dancing from 7 PM-11 PM<br>
More Information coming soon!<br>
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>February 14<sup>th</sup></strong>
<center>
<strong><img src=
"/images/holidays/valentine.gif" width="90"
height="140"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>Valentine's Day<br>
<br>
<u>Sweet Hearts Dinner for 2</u><br></strong>
<dl>
<dd>$49.95 per couple</dd>
<dd>Serving from 5pm to 9pm</dd>
<dd>Shrimp Cocktail</dd>
<dd>Glass of wine</dd>
<dd>Choice of:</dd>
<dd>Fillet &amp; 4oz. Lobster Tail</dd>
<dd><b>Or</b></dd>
<dd>Twin 4oz. Lobster Tails</dd>
<dd><b>Or</b></dd>
<dd>Salmon &amp; 4oz. Lobster Tail</dd>
<dd>Roasted Potatoes</dd>
<dd>Italian Green beans w/sliced
Almonds</dd>
<dd>Tossed Salad</dd>
<dd>Fresh baked Italian Bread</dd>
<dd>Special Lovers dessert</dd>
<dd>Coffee or Tea</dd>
<dd>Long stem Rose for each Lady</dd>
<dd><strong>Reservations
Requested</strong></dd>
<dd>Please Call (585) 235-3630</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="Left" width="20%">
<strong>
April 23<sup>rd</sup>
</strong>
</td>
<td valign="top" align="Left" bgcolor="#ffffee">
<strong>
Dance Lovers presents "April in Paris" Dinner Dance
<br>
<dl>
<dd>5-6 PM Cocktails (cash bar)</dd>
<dd>6-7 PM Dinner Buffet</dd>
<dd>7 PM-till ? Dancing (on our huge dance floor!)</dd>
<dd>No partners needed!</dd>
<dd>Free dance lessons!</dd>
<dd>&nbsp;</dd>
<dd>$22.00 per person</dd>
<dd>For reservations please call:<br> &nbsp;&nbsp;Gail 585-671-1510 or Midge 585-325-3873</dd>
</dl>
</strong>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>March 17<sup>th</sup></strong>
<center>
<strong><img src=
"/images/holidays/leprachaun.gif" width=
"90" height="105"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>St. Patrick's Day<br>
<br>
<u>Comedy Night with Dinner for
2</u><br></strong>
<dl>
<dd>$49.95 per couple</dd>
<dd>6:30pm to 7:30pm: <strong>Irish
Buffet</strong></dd>
<dd>
<dl>
<dd>Corn Beef</dd>
<dd>Roast Pork</dd>
<dd>Cabbage</dd>
<dd>Potatoes &amp; Carrots</dd>
<dd>Soda bread</dd>
<dd>Tossed Salad</dd>
<dd>Coffee Station</dd>
</dl>
</dd>
<dd>7:30pm to 9:00pm: <strong>Comedy Show
Featuring 2 Comedians</strong></dd>
<dd>9:00pm to Midnight: <strong>D.J &amp;
Dancing, Cash Bar</strong></dd>
<dd><strong>Limited number of reservations
accepted</strong></dd>
<dd><strong>All Tickets sold in
advance</strong></dd>
<dd>Please Call (585) 235-3630</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>April 5<sup>th</sup></strong>
<center>
<strong><img src=
"/images/rose-g-t-s-v1.gif" width="52"
height="152"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>Swing into Spring!<br>
<br>
<u>Come Celebrate The River's Edge
2<sup>nd</sup> Year
Anniversary</u></strong><br>
<dl>
<dd>Doors open at 6:30PM</dd>
<dd>Free Hors D'oeuvres</dd>
<dd>Featuring The Roger Eckers 16 Piece Big
Band 7:00PM-10:00PM</dd>
<dd>No Cover Charge!</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>April 12<sup>th</sup></strong><br>
<center>
<strong><img src="/images/events/music.jpg"
width="105" height="79"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>Swing Into Spring Singles
Dance<br></strong>
<dl>
<dd>7:00 PM - 10:00 PM</dd>
<dd>Admission $8.00 - <b>includes 2 free
drinks</b></dd>
<dd>Featuring The Roger Eckers 16 Piece Big
Band</dd>
<dd>Doors open at 6:30PM</dd>
<dd>More Details to Follow!</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>April 8<sup>th</sup></strong>
<center>
<strong><img src=
"/images/holidays/easter.jpg" width="83"
height="122"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>Easter Sunday<br>
<br>
<u>Please join us on Easter Sunday from 11AM
- 5PM</u><br></strong>
<dl>
<dd>$18.95 per person (kids 10-3 yrs. half
price, under 3 yrs. free)</dd>
<dd><strong>Personally Carved</strong>
Prime Rib and Ham</dd>
<dd>River's Edge Baked Chicken</dd>
<dd>Ziti in <strong>our homemade marinara
sauce</strong></dd>
<dd>Oven Roasted Potatoes</dd>
<dd>Italian Green Beans with Slivered
Almonds</dd>
<dd>Fresh Tossed Salad</dd>
<dd>Fresh Artisan Rolls &amp; Butter</dd>
<dd>Coffee &amp; Tea</dd>
<dd>Sweets Table</dd>
<dd>&nbsp;</dd>
<dd>Reservations are requested</dd>
<dd>Please call 235-3630</dd>
</dl>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>May 13<sup>th</sup></strong>
<center>
<strong><img src=
"/images/holidays/mothers-day.gif" width=
"83" height="72"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong>Mothers Day Celebration!<br>
<br>
<u>Please join us for Mother's Day Brunch
from 11AM - 4PM</u><br></strong>
<dl>
<dd>Serving:</dd>
<dd>Personally carved choice Prime Rib and
Roast Pork Loin</dd>
<dd>River's edge Baked Chicken</dd>
<dd>Ziti in our home made marinara
sauce</dd>
<dd>Oven roasted potatoes</dd>
<dd>Italian Green Beans Almondine</dd>
<dd>Fresh tossed salad</dd>
<dd>French Artisan Rolls &amp; butter</dd>
<dd>Coffee &amp; tea</dd>
<dd>Sweets tabl</dd>
<dd>Only $18.95 per person, kids 10-3 years
half price, kids under 3 yrs. free</dd>
</dl>Reservations strongly suggested.<br>
Please call 235-3630.
</td>
</tr>
//-->
<!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>Every Thursday in October</strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>The Johnny Matt
Band</u><br></strong>
<dl>
<dd>Music and Dancing 7-10 PM</dd>
<dd>Serving our full dinner menu 5-9
PM,</dd>
<dd>Including our Char-grilled choice
Steaks</dd>
<dd><br></dd>
<dd><i>Never a cover charge!</i></dd>
</dl>
</td>
</tr>
//-->
<!-- Hide
<tr>
<td valign="top" align="left" width="20%">
<strong>Every Saturday Night</strong></td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Dick Tosti</u><br></strong>
<blockquote>
Music and Dancing 6-9 PM<br>
Chet Atkins style guitarist and
vocalist<br>
Our full dinner menu served 4-9 PM,<br>
Including our slow roasted <b>Prime Rib</b>
and<br>
Char-grilled choice <b>Steaks</b><br>
<i>Never a cover charge!</i><br>
</blockquote>
</td>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="orange">
<strong>November 23<sup>th</sup><br></strong>
<center>
<strong><img src=
"/images/holidays/thanksgiving_horn.gif"
width="150" height="133"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>Thanksgiving Day at the River's
Edge</u></strong><br>
<br>
<blockquote>
Join us for our Traditional Thanksgiving
Dinner with all the fixings!<br>
<br>
<strong>$14.95 per person</strong>
(includes dessert)<br>
<br>
<strong>Your choice of:</strong><br>
<br>
<dl>
<dd><b>Turkey Dinner</b><br></dd>
<dd>or<br></dd>
<dd><b>12 oz Prime Rib Dinner</b><br></dd>
</dl>Please call 235-3630 for reservations.
</blockquote>
</td>
</tr>
//--><!-- Hide
<tr>
<td valign="top" align="left" width="20%"
bgcolor="white">
<strong>December 31<sup>st</sup></strong>
<center>
<strong><img src=
"/images/holidays/new_year.gif" width="110"
height="98"></strong>
</center>
</td>
<td valign="top" align="left" bgcolor=
"#FFFFEE">
<strong><u>New Year's Eve Celebration
&amp;<br>
3<sup>rd</sup> year Anniversary
Celebration</u><br>
<br>
<br>
$39.95 per person - Come Ring in the New
Year!<br>
Package includes</strong>:
<ul>
<li>6 hour Premium Open Bar - 6:30-7:30pm
&amp; 8:30pm-1:30am</li>
<li>Prime Rib buffet 7:30-8:30pm</li>
<li>Hors d'oeuvres at 10pm</li>
<li>Champagne, Hats, &amp; Noisemakers at
Midnight</li>
<li>DJ and Dancing until 2am</li>
<li>Continental Breakfast served at
1:00am</li>
<li><strong>Reservations
Requested</strong></li>
</ul><strong><u>Menu:</u></strong>
<dl>
<dd>Carved Prime Rib</dd>
<dd>River's Edge Baked Chicken</dd>
<dd>Italian Sausage w/Peppers &amp;
Onions</dd>
<dd>Ziti in Marinara Sauce</dd>
<dd>Roasted Potatoes (in our special herb
seasoned butter sauce)</dd>
<dd>Key West seasoned Fresh vegetables</dd>
<dd>Chef Salad</dd>
<dd>Assorted Relishes</dd>
<dd>Fresh baked Italian Bread</dd>
</dl>
</td>
</tr>
//-->
                            <tr>

                              <td colspan="2" align="center" valign="middle">
                              <hr style="width: 100%; height: 2px;"><img style="width: 52px; height: 152px;" alt="Rivers Edge" src="images/rose-g-t-s-v1.gif"></td>

                            </tr>

                          </tbody>
                        </table>

                        </td>

                      </tr>

                    </tbody>
                  </table>

                  </td>

                </tr>

              </tbody>
            </table>

            <hr align="center" noshade="noshade" size="1" width="100%">
            <center> <font size="-2">Copyright
&copy; 2004-2007 The River's Edge<br>

            <a href="/" target="_top">Home</a>
~ <a href="mailto:theriversedge@frontiernet.net" title="mailto:theriversedge@frontiernet.net">Send Us An Email</a></font><br>

            <font color="#336600" size="-2">
            <script language="JavaScript" type="text/javascript">
<!-- hide script begin
var m = "Page last updated " + document.lastModified;
var p = m.length-9;
document.writeln("<center>");
document.write(m.substring(p, 0));
document.writeln("<br><\/center>");
// End -->
            </script></font>
            </center>

            </center>

            </td>

          </tr>

        </tbody>
      </table>

      </td>

    </tr>

  </tbody>
</table>

</body>
</html>
